{% extends "admin/base.html" %}

{% load static %}

{% block branding %}
<h1 id="site-name">
  <a href="{% url 'admin:index' %}">
    <img
      src="{% static 'visione/logo_visione.png' %}"
      height="32px"
      style="margin-right: 10px; margin-bottom: 5px"
    />
    {{ site_header }}
  </a>
</h1>
{% endblock %}

